interface=ath0
driver=madwifi
logger_syslog=-1
logger_syslog_level=2
logger_stdout=-1
logger_stdout_level=2
debug=0
dump_file=/tmp/hostapd.dump
ctrl_interface=/var/run/hostapd
ctrl_interface_group=0
own_ip_addr=твой_ip
macaddr_acl=1
deny_mac_file=/etc/hostapd/hostapd.deny
auth_algs=3
channel=7

basic_rates=540

eapol_key_index_workaround=0
eap_server=0

ssid=ТВОЙ_СИД
hw_mode=g
dtim_period=2
max_num_sta=255
rts_threshold=2347
fragm_threshold=2346

wpa=3
wpa_passphrase=0123456789 - тут поставишь свой пароль
wpa_key_mgmt=WPA-PSK
wpa_pairwise=TKIP CCMP
